<?php
namespace app\models;
use yii\db\ActiveRecord;

class Course extends ActiveRecord
{

	public $chapters; //课程下的所有章

	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'course';
    }
	
}

?>